Information on source package paramiko

Available versions

ReleaseVersion
jessie1.15.1-1
stretch2.0.0-1
buster2.4.0-1
sid2.4.0-1

Open issues

BugjessiestretchbustersidDescription
CVE-2018-7750vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerabletransport.py in the SSH server implementation of Paramiko before ...
CVE-2018-1000805vulnerablevulnerablevulnerablevulnerableParamiko version 2.4.1, 2.3.2, 2.2.3, 2.1.5, 2.0.8, 1.18.5, 1.17.6 ...

Resolved issues

BugDescription
CVE-2008-0299common.py in Paramiko 1.7.1 and earlier, when using threads or forked ...

Search for package or bug name: Reporting problems